#!/bin/sh
# Run this as root

echo "Installiere Symbole"
install --mode=755 -d /usr/local/share/icons/hicolor/48x48/apps
install --mode=755 -d /usr/local/share/icons/hicolor/48x48/actions
install --mode=644 -p -t /usr/local/share/icons/hicolor/48x48/apps icons/apps/*.png
install --mode=644 -p -t /usr/local/share/icons/hicolor/48x48/actions icons/actions/*.png

echo "Installiere Hintergründe"
install --mode=755 -d /usr/local/share/backgrounds
install --mode=644 -p -t /usr/local/share/backgrounds backgrounds/*.jpg
install --mode=644 -p -t /usr/local/share/backgrounds backgrounds/*.png

echo "Installiere Schriftarten"
install --mode=755 -d /usr/local/share/fonts
install --mode=644 -p -t /usr/local/share/fonts fonts/*.ttf

echo "Fertig."
